[system]
fontHeight = 12
langDirectory = English
uiName = black
fileListType = 0
romTrim = 0
showHiddenFiles = 0
enterLastDirWhenBoot = 1
gbaSleepHack = 0
gbaAutoSave = 0
Animation = 0
cheats = 1
softreset = 1
dma = 1
scrollSpeed = fast
viewMode = icon
sdsave = 1
slot2mode = ask
saveext = .sav
safemode = 0
Show12hrClock = 0
startupFolder = fat0:/
homebrewreset = 0
resethotkey = 130172
autorunWithLastRom=0

[updater]
updater = 1
menu = 1
cheats = 0
